﻿#middle{
	width: 100%;
	padding-top: 104px;
	background-color: #fff;
}

/* banner */
.xsky-banner img{
	display: none;
}
.each-title{
	font-size: 36px;
	text-align: center;
}
.xsky-title{
	margin-top: 200px;
}
.title-line{
	height: 4px;
	width: 68px;
	background-color: #AC1B22;
	margin: 10px auto 0;
}
.xsky-title .title-line{
	background-color: #A3453E;
}

/* 门诊导航 */
.mzdh-box{
	background-color: #EFEFEF;
	height: 445px;
}
.mzdh-main{
	position: relative;
}
.mzdh-nav{
	top: -86px;
	position: absolute;
	height: 280px;
	box-sizing: border-box;
	width: 100%;
	background-color: #fff;
	box-shadow: 5px 8.66px 20px 10px rgba(185,185,185,0.30); 
	padding: 20px;
}
.mzdh-ul{
	display: flex;
	justify-content: center;
	height: 100%;
}
.mzdh-ul li{
	flex: 1;
	height: 100%;
	width: 100%;
	cursor: pointer;
}
.mzdh-ul li a{
	display: flex;
	width: 100%;
	height: 100%;
	color: #000;
}
.each-menu{
	margin: 0 10px;
	flex: 1;
	text-align: center;
	font-size: 20px;
	height: 100%;
	padding-top: 60px;
	box-sizing: border-box;
}
.each-menu i{
	font-size: 60px;
	color: #AEAEAE;
}
.each-menu div{
	margin-top: 50px;
}
.each-line{
	width: 1px;
	height: 100%;
	background: linear-gradient(to top, rgba(226,226,226,.8) 0%, rgba(226,226,226,.1) 100%);
}
.mzdh-ul li a:hover .each-menu,
.mzdh-select .each-menu{
	background: url(/cms/templates/50587280027050000/images/middle_icon_03.jpg)no-repeat center;
	background-size: cover;
	box-shadow: 5px 8.66px 20px 10px rgba(185,185,185,0.30);
	color: #fff;
}
.mzdh-ul li a:hover .each-line,
.mzdh-select .each-line{
	display: none;
}
.mzdh-ul li a:hover .each-menu i,
.mzdh-select .each-menu i{
	color: #fff;
}

/* 二维码 */
.bg-box{
	position: relative;
	height: 620px;
}
.bg-main{
	position: absolute;
	width: 1300px;
	top: -210px;
	background-color: #fff;
	box-sizing: border-box;
	padding: 80px 170px;
}
.yygh-text{
	text-align: center;
	font-size: 30px;
}
.ewm-box{
	margin-top: 90px;
	display: flex;
	justify-content: space-between;
	text-align: center;
}
.ewm-text{
	font-size: 20px;
	margin-top: 25px;
}



/* ===========视图宽度============ */

.w_1300{
	width: 1300px;
	margin: 0 auto;
}

/* ==============@media============== */
@media screen and (max-width: 1300px){
	.w_1300 {
		width: auto;
		margin: 0 20px;
	}
	.mzdh-nav{
		padding: 20px 0;
	}
	.bg-main{
		width: calc(100% - 40px);
		padding: 80px 0;
	}
	.ewm-box{
		justify-content: center
	}
	.each-ewm-box{
		margin: 0 20px;
	}
	
}

@media screen and (max-width: 1000px){
	.xsky-banner{
		background: unset;
		position: relative;
		height: auto;
	}
	.xsky-banner img{
		display: inline;
		width: 100%;
	}
	.xsky-title{
		position: absolute;
		padding: 10px 30px 15px;
		top: calc((100% - 87px) / 2);
		left: calc((100% - 204px) / 2);
		margin-top: 0;
		background: linear-gradient(to right, rgba(255,255,255,.1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,.1) 100%);
	}
	
	.mzdh-main,
	.mzdh-nav{
		position: unset;
	}
	.mzdh-box{
	    height: 530px;
	}
	.mzdh-nav{
		margin-left: -20px;
		width: calc(100% + 40px);
		overflow-x: auto;
	}
	.mzdh-ul{
		justify-content: unset;
	}
	.each-menu{
		flex: unset;
		width: 122px;
	}
	
	.bg-box{
		height: 600px;
	}
	.each-ewm-box{
		width: 300px;
		margin: 0;
	}
	.each-ewm-box img{
		width: 100%; height:auto;
	}
	.ewm-box{
		justify-content: space-around;
	}
	
}

@media screen and (max-width: 768px){
	#middle {
	    padding-top: 82px;
	}
	
	.each-title{
		font-size: 26px;
	}
	.xsky-title {
	    padding: 10px 20px 15px;
	    top: calc((100% - 73px) / 2);
	    left: calc((100% - 144px) / 2);
	}
	.title-line{
		height: 3px;
		width: 50px;
	}
	
	.mzdh-nav{
		height: 200px;
	}
	.each-menu{
		font-size: 16px;
		width: 90px;
		padding-top: 40px;
	}
	.each-menu i{
		font-size: 40px;
	}
	.each-menu div{
		margin-top: 20px;
	}
	
	.mzdh-box{
	    height: 330px;
	}
	.bg-box{
	    height: 430px;
	}
	.bg-main{
		top: -91px;
		padding: 40px 0;
	}
	.yygh-text{
		font-size: 24px;
	}
	.ewm-box{
		margin-top: 70px;
	}
	.each-ewm-box{
		width: 245px;
	}
	.ewm-text{
	    font-size: 16px;
	    margin-top: 20px;
	}
	
}

@media screen and (max-width: 550px){
	#middle {
	    padding-top: 62px;
	}
	
	.xsky-title {
	    padding: 5px 15px 10px;
	    top: calc((100% - 52px) / 2);
	    left: calc((100% - 112px) / 2);
	}
	.title-line{
		width: 40px;
	}
	.each-title{
		font-size: 20px;
	}
	
	.bg-box{
	    height: 330px;
	}
	.each-ewm-box{
		width: 45%;
	}
	.ewm-text{
	    font-size: 14px;
	    margin-top: 15px;
	}
	.yygh-text{
	    font-size: 20px;
	}
	
}

@media screen and (max-width: 425px){
	#middle {
	    padding-top: 52px;
	}
	
	.mzdh-nav{
		height: 160px;
		padding: 15px 0;
	}
	.each-menu{
		font-size: 14px;
		width: 80px;
		padding-top: 30px;
	}
	.each-menu i{
		font-size: 34px;
	}
	.each-menu div{
		margin-top: 15px;
	}
	.mzdh-box{
	    height: 270px;
	}
	
	.bg-main{
		top: -82px;
	}
	.bg-box{
	    height: 300px;
	}
	.yygh-text{
	    font-size: 17px;
	}
	.ewm-box{
		margin-top: 50px;
	}
	
}

@media screen and (max-width: 375px){
	.mzdh-search{
		margin-right: 5px;
		padding: 0 10px;
	}
	.mzdh-btn {
	    width: 60px;
	}
	
	.bg-box{
	    height: 260px;
	}
	.yygh-text {
	    font-size: 14px;
	}
	
}